@charset "UTF-8";
body.seminar .c-mainTtl_wrap {
    background: url(../img/service/seminar_mv.jpg) center center / cover no-repeat;
}
.seminar_warp {
    padding: 60px 0 120px;
}
.sem_warp {
    margin: 0 0 60px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    padding: 100px 70px;
}
.sem_warp:last-child {
    margin: 0;
}
.sem_ttl {
    text-align: center;
    margin: 0 0 60px;
}
.sem-ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 30px 0;
}
.sem-txt {
    font-size: 16px;
    font-weight: bold;
}
.dtl-txt {
    font-size: 16px;
}
.dtl-txt .red {
    color: #ea6362;
    font-weight: bold;
}
.dtl-txt .blue {
    color: #1e58ab;
    font-weight: bold;
}
.dtl-txt .lit {
    font-size: 12px;
}
.dtl_btn {
    padding: 60px 0 0;
}
.dtl_btn a {
    display: block;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    color: #1e58ab;
    text-align: center;
    border: 1px solid #1e58ab;
    width: 100%;
    max-width: 320px;
    padding: 28px 0;
    margin: 0 auto;
    text-decoration: none;
}
.dtl_btn a:hover {
    color: #fff;
    background: #1e58ab;
    border-radius: 70px;
}
.dtl1_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 0 60px;
}
.dtl1_lst {
    width: 610px;
    background: #8abae3;
    border-radius: 30px;
    padding: 55px 26px;
    box-sizing: border-box;
}
.dtl1_lst li {
    font-size: 18px;
    color: #fff;
    position: relative;
    padding-left: 1.5em;
    margin: 0 0 10px;
}
.dtl1_lst li:last-child {
    margin: 0;
}
.dtl1_lst li:before {
    content: '';
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
    width: 18px;
    height: 18px;
    background: #fff;
    border-radius: 50%;
}
.dtl1_lst li span {
    font-size: 16px;
}
.dtl_graph {
    margin: 60px 0;
    background: url(../img/service/service_seminar_graph1_bg.png) no-repeat center;
    padding: 6px 0 60px 82px;
}
.dtl_graph.ver2 {
    margin: 0 0 60px;
    background: url(../img/service/service_seminar_graph2_bg.png) no-repeat center;
    padding: 0 120px 0 0;
    text-align: right;
}
.dtl_icn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 60px 0;
}
.dtl_icn li {
    padding: 0 20px;
}
.dtl_img {
    text-align: center;
    margin: 60px 0 0;
}
@media only screen and (max-width: 1350px) {
    .dtl1_lst {
        padding: 48px 26px;
        width: 480px;
    }
    .dtl1_lst li {
        font-size: 16px;
    }
    .dtl_graph {
        background: url(../img/service/service_seminar_graph1_bg.png) no-repeat left top 3px;
        background-size: auto 350px;
        padding: 6px 0 60px 82px;
    }
    .dtl-graph img {
        width: 910px;
        height: auto;
    }
    .dtl_graph.ver2 {
        background: url(../img/service/service_seminar_graph2_bg.png) no-repeat right top;
        background-size: auto 316px;
    }
    .dtl_img img {
        width: 100%;
        height: auto;
    }
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.recruit .c-mainTtl_wrap {
        background: url(../img/service/sp/seminar_mv.jpg) center center / cover no-repeat;
    }
    .seminar_warp {
        padding: 30px 20px 50px;
    }
    .sem_warp {
        margin: 0 0 20px;
        border-radius: 15px;
        padding: 50px 20px;
    }
    .sem_ttl {
        margin: 0 0 30px;
    }
    .sem-ttl {
        font-size: 23px;
        line-height: 1.2;
        margin: 0 0 12px;
    }
    .sem-txt {
        font-size: 12px;
    }
    .dtl-txt {
        font-size: 13px;
    }
    .dtl-txt .lit {
        font-size: 12px;
    }
    .dtl_btn {
        padding: 30px 0 0;
    }
    .dtl_btn a {
        font-size: 12px;
        max-width: 100%;
        padding: 18px 0;
    }
    .dtl1_box {
        display: block;
        margin: 0 0 30px;
    }
    .dtl1_img {
        text-align: center;
        margin: 0 0 20px;
    }
    .dtl1_img img {
        width: 100%;
        max-width: 295px;
        height: auto;
    }
    .dtl1_lst {
        width: 100%;
        border-radius: 15px;
        padding: 15px 15px;
    }
    .dtl1_lst li {
        font-size: 13px;
        margin: 0 0 5px;
    }
    .dtl1_lst li:before {
        top: 6px;
        width: 12px;
        height: 12px;
    }
    .dtl1_lst li span {
        font-size: 13px;
    }
    .dtl-graph {
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }
    .dtl_graph {
        margin: 30px 0;
        background: url(../img/service/service_seminar_graph1_bg.png) no-repeat left center;
        background-size: 570px auto;
        padding: 3px 0 30px 48px;
    }
    .dtl-graph img {
        width: 526px;
        height: auto;
    }
    .dtl_graph.ver2 {
        margin: 0 0 30px;
        background: url(../img/service/service_seminar_graph2_bg.png) no-repeat right center;
        background-size: 540px auto;
        padding: 0 48px 0 0;
        text-align: right;
    }
    .dtl-graph.ver2 img {
        width: 497px;
        height: auto;
    }
    .dtl_icn {
        margin: 30px 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .dtl_icn li {
        width: 33%;
        padding: 0;
    }
    .dtl_icn li img {
        width: 100%;
        height: auto;
    }
    .dtl_img {
        margin: 30px 0 0;
    }
    .dtl_img img {
        max-width: 295px;
        width: 100%;
        height: auto;
    }
}/*@media*/
@media (max-width: 374px) {
    .sem-ttl {
        font-size: 20px;
    }
}/*@media*/